Subject: Ticket Assigned - order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:00:09 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order Popping Calculator                    Good day           01:43 PM, 18th Feb                     Popping Calculator                    Just want to know if it's possible for my concerns I have 3 items already return worth of 241 and  not yet repond now I have new transactions worth of 248 can I make it less and the rest I will pay cod thank you for the response           01:46 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:46 PM, 18th Feb                     Popping Calculator                    Please let me know if it's possible           01:47 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           01:51 PM, 18th Feb                   Arunjay Raj                   We would like to in
 form that every order having unique order id so we request you to please pay for the order.           01:52 PM, 18th Feb                   Arunjay Raj                   Please let us know the order for which you have did nor receive the refund.           01:52 PM, 18th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:57 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:59 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120486